/*============================================
 * Layout
 * Project: Ayres Associates
 *
 *  #Page Header
 *	#Navigation
 *	#Page Titles
 *	#Homepage
 *	#Employee Bio
 *	#Locations
 *	#Careers
 *	#Projects
 *	#Blog
 *	#Widgets/Includes
 *	#Two Column Template
 *	#Sidebar
 *	#Page Footer
 *	#Image Effects
 *	#404 Errors
 * ==========================================*/

input::-ms-clear {
	width: 0 !important;
	height:0 !important;
}

input {
	opacity: 1.0 !important;
}

.main-content img {
	height: auto;
	max-width: 100%;
}

/*============================================
 * Page Header
 * ==========================================*/

.logo {
	background: #003f72;
	height: 120px;
	position: relative;
	text-align: center;
	width: 250px;
}

.logo:before {
	border-bottom: 120px solid transparent;
	border-right:45px solid #003f72;
	border-top: 0px solid transparent;
	content: '';
	height: 0;
	position: absolute;
	right: 100%;
	width: 0;
}

.logo:after {
	border-bottom: 0px solid transparent;
	border-left:45px solid #003f72;
	border-top: 120px solid transparent;
	content: '';
	height: 0;
	left: 100%;
	position: absolute;
	width: 0;
}

.siteSearch {
	float:right;
	margin-left: 20px;
	margin-top:70px;
}

#searchIcon {
	z-index:3;
	top:inherit;
	right:inherit;
	position:relative;
	background: url(https://www.ayresassociates.com/wp-content/themes/ayres/images/icon-search-white.png) 50% 50% no-repeat;
}

#searchBar {
	display:none;
	z-index:3;
	display:none;
}

#backDrop {
	position:fixed;
	display:none;
	height:100%;
	width:100%;
	z-index:2;
	left:0;
	top:0;
}

.updateContainer {
	width:100%;
	max-width:1650px;
	padding:0 15px;
}


/*============================================
 * Navigation
 * ==========================================*/


/* Main Navigation */

.site-nav-container {
	margin-top: 25px;
}

.site-nav {
	text-align: right;
}

.site-nav li {
	display: inline-block;
	margin-left: 30px; 
	position: relative;
	vertical-align:top;
}

.site-nav>.current_page_item:after {
	content: url('http://ayres.craftsmen.mn/wp-content/uploads/2019/10/Asset-1-1-e1570723423692.png');
    display: block;
    margin: auto;
    width: 40px;
    height: 19px;
}
		
.site-nav .current-page-ancestor.menu-item-has-children:after {
	content: url('http://ayres.craftsmen.mn/wp-content/uploads/2019/10/Asset-1-1-e1570723423692.png');
	display: block;
    margin: auto;
    width: 40px;
    height: 19px;
}  

.site-nav li:first-child {
	margin-left: 0;
}

.site-nav a {
	border: 1px solid transparent;
	color: #fff;
	cursor: pointer;
	font-family: 'Factoria', serif;
	font-size: 1.2em;
}

.site-nav a:hover {
	color: #0073cf;
}

.site-nav a:active {
	color: #0073cf;
}

.site-nav-orange a {
	color: #e98300;
}


/* Dropdown Navigation */

.menu-main-container .site-nav {
	font-size: 0.9em;
   	line-height: 1.725em;
	margin-bottom:0px;
}

.sub-menu li .sub-menu {
	position:relative !important;
}
	
.sub-menu .second-menu {
	display:none;
	background-color:#E0E3DD;
	font-size:1.05em;
}

.sub-menu .second-menu a {
	padding-left:50px;
}

.site-nav li:hover ul {
	border:none !important;
}

.site-nav ul {
	border-top: 0;
	display: none;
	padding: 0;
}

.site-nav li:hover ul {
	background: #ffffff;
	border: 1px solid #e3e3e3;
	display: block;
	position: absolute;
	top: 100%;
	width: 330px;
	z-index: 10;
}

.site-nav li li {
	display: block;
	margin-left: 0;
	padding-left: 0;
	text-align: left;
	width: 100%;
}

.site-nav li li a {
	color: #63625c;
	display: block;
	line-height: 40px;
	padding: 0 30px;
}

.site-nav ul li a:hover,
.site-nav ul li a:focus {
	background: #eae8e1;
}

.site-nav li li a:active {
	background: #E98300;
	color: #fff;
}

.site-nav .current-menu-item > a,
.site-nav .current-page-ancestor > a,
.single-project .menu-item-71 > a {
	color: #0073cf;
}

#sub-menu {
	z-index: 10;
	position: absolute;
}

/* Utility Navigation */

.utility-nav-container {
	margin-top: 20px;
}

.utility-nav {
	line-height: 30px;
	margin: 0;
	padding-left: 0;
	text-align: right;
}

.utility-nav li {
	display: inline-block;
	margin-left: 45px;
	font-size: 16px;
}

.utility-nav li:first-child {
	margin-left: 0;
}

.utility-nav a {
	color: #E98300;
}

.utility-nav a:hover {
	color: #0073CF;
}

.utility-nav a:active {
	color: #003f72;
}

.mobile-utility-nav-container {
	overflow-x: hidden;
}


/* Page Navigation Tabs */

.page-nav {
	border: 0;
	background: #003F72;
	font-size: 16px;
	margin-bottom: 0;
	text-align: center;
}

.page-nav ul {
	margin: 0;
	padding: 0;
}

.page-nav li {
	display: inline-block;
	margin: 0 30px;
	padding: 10px 0;
	position: relative;
	vertical-align: baseline;
}

.page-nav li a {
	color: #fff;
	display: block;
	font-family: 'Factoria', serif;
	font-size: 1.125em;
	font-weight: lighter;

}

.page-nav li.active a,
.page-nav li.active a:hover,
.page-nav li.active a:focus {
	background: 0;
	border: 0;
	color: #fff;
}

.page-nav .active:after {
	border-left: 18px solid transparent;
	border-right: 18px solid transparent;
	border-top: 12px solid #003F72;
	content: '';
	height: 0;
	left: 50%;
	margin-left: -20px;
	margin-top: -1px;
	position: absolute;
	top: 100%;
	width: 0;
	z-index: 1;
}


/*============================================
 * Page Title
 * ==========================================*/


/* Default Page Title */

.page-title {
	background-color:#E0E1DD;
	text-align: center;
	padding: 45px 0;
	position: relative;
}

.page-title p {
	color: #63625c;
	font-size: 1.125em;
}

.page-title a {
	color: #0073CF;
	font-size: 0.875em;
}


/* Home Page Title */

.home .page-title {
	background: url('../images/bg-home-title.png');
	padding: 45px 0;
	text-align: center;
}

.home .page-title h1 {
	color: #fff;
	font-size: 2.250em;
}

.home .page-title p {
		color: #fff;
}


/* Blog Page Title */

.page-title.blog,
.page-title.has-image {
	margin: 0;
	padding: 0;
	position: relative;
	height: auto;
	overflow: hidden;
}

.page-title.blog img {
	height: auto;
	max-height: 480px;
	max-width: 100%;
	width: 100%;
}

.page-title.blog .overlay {
	position: absolute;
	top: 35%;
	width: 100%;
}

.page-title.blog h1 {
	color: #fff;
	font-size: 3.750em;
	text-shadow: 1px 1px 2px #000;
}


/* Page Title With Image */

.page-title.has-image {
	margin: 0;
	padding: 0;
	position: relative;
}

.page-title.has-image .overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

.page-title.has-image h1 {
	color: #fff;
	font-size: 3.750em;
	text-shadow: 1px 1px 2px #000;
}

.featured-image.project-slides{
	padding-bottom: 1.5em;
}

/*============================================
 * Homepage
 * ==========================================*/

 @-ms-viewport{ width: auto !important; }	
 
.slide-overlay {
	height: 100%;
	left: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
}

.vertical-content-outer {
	display: table;
	height: 100%;
	width: 100%;
}

.vertical-content-inner {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

h2.page-title-header {
	color: #fff !important;
	font-size: 3.750em !important;
	padding: 20px 20px 10px;
	margin: 0;
	text-shadow: #000 0 0 3px;
}

.header-shadow {
	background: url('../images/black-50.png');
	display: inline-block;
	padding: 0 20px;
}

.header-shadow p {
	color: #fff;
	font-size: 1.25em;
	padding: 0 20px 20px;
	text-shadow: #000 0 0 3px;
}

.slide-overlay .btn {
	margin-top: 15px;
}

.header-shadow p {
	padding: 0 20px 15px;
}

.indicator-container {
	z-index: 5;
}

.indicator-container .carousel-indicators {
	z-index: 1;
}

#carousel-home .carousel-inner {
	max-height: 459px;
}

/* Slide Decorations */

/*.detail-arrows:before {
	background: url('../images/detail-arrows.png') no-repeat center;
	content: '';
	display: block;
	height: 35px;
	margin-bottom: 35px;
	width: 100%;
}*/

.detail-stars:before {
	background: url('../images/detail-stars.png') no-repeat center;
	content: '';
	display: block;
	height: 21px;
	margin-bottom: 35px;
	width: 100%;
}

.detail-ornament:before {
	background: url('../images/detail-ornament.png') no-repeat center;
	content: '';
	display: block;
	height: 23px;
	margin-bottom: 35px;
	width: 100%;
}

.detail-dotted-line:before {
	background: url('../images/detail-dotted-line.png') no-repeat center;
	content: '';
	display: block;
	height: 21px;
	margin-bottom: 35px;
	width: 100%;
}

.featured {
	text-align: center;
}

.featured h2 {
	font-size: 1.875em;
}

.featured p {
	margin-bottom: 25px;
}

/*.featured:after {
	background: url('../images/icon-o-arrow.png') center no-repeat;
	content: '';
	display: block;
	height: 13px;
	width: 100%;
}*/

.featured .read-more {
	padding-right: 55px;
	text-transform: uppercase;
	background: url('../images/icon-o-arrow.png') right center no-repeat transparent;
	font-size: 14px;
}

/*.featured .featured-content {
	min-height: 130px;
}*/

.supplemental h2 {
	font-size: 1.875em;
	margin-bottom: 35px;
	position: relative;
	text-align: center;
}

.supplemental h2:after {
	background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 67%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0.5)), color-stop(67%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 67%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 67%,rgba(0,0,0,0) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 67%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 67%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background-position: 0 -7px;
	background-repeat: no-repeat;
	content: '';
	height: 10px;
	left: 50%;
	margin-left: -50%;
	margin-top: 15px;
	position: absolute;
	top: 100%;
	width: 100%;
}


.blockTitle {
	text-align:center;
	color:#003f72;
	font-size:3.3em;
	margin-bottom:10px;
}

 .smallTitle {
	 padding: 0px 7.4% 0px 7.4%;
 }
 
.expertTitle {
	font-size: 1.325em;
}

.contentImages {
	margin-bottom:10px;
	background-size:cover;
	max-height:446px;
	padding:50%;
	overflow:hidden;
}

.whyUsFeature {
	font-weight: 700;
	color: #fff;
}

.thirdBox {
	overflow:hidden;
}

.intContent {
	border-top:2px solid #0073CF;
	max-height:815px;
	display:flex;
}

.centerContent {
	padding: 0px 15px 0px 15px;
    max-width: 1450px;
    margin:auto;
}

.sixtyfive {
	margin:auto;
	max-width:1670px;
	padding-left:25px;
	padding-right:25px;
	padding-top:0px;
	border-left: 2px solid #E0E1DD;
	border-right: 2px solid #E0E1DD;
}

.sixtyFiveInner {
	max-width:1615px;
	height:570px;
	margin-top:35px;
}

.sixtyFiveBorderTop {
	border:1px solid #E0E1DD;
	margin:0px;
	width: 1903px;
	margin-left: -147px;
}

.sixtyFiveBorders {
	border-left: 2px solid #E0E1DD;
	border-right: 2px solid #E0E1DD;
}

.sixtyFiveBanner {
	max-height:75%;
	width:100%;
	background-color:rgba(0, 63, 114, 0.75);
	bottom:0;
	position:absolute;
	padding:15px;
}

.sixtyFiveTitle {
	text-align:center;
	color:#003f72;
	font-weight:300 !important;
	font-size: 60px;
	line-height: 1;
	padding-top:25px;
}

.sixtyFiveSubHead {
	color:white;
	margin-bottom:0px;
}

.sixtyFiveText {
	color:white;
	width:68%;
	line-height:unset;
	font-size:14px;
}

.trendsVertical {
	width:34%;
	height:100%;
	border-right: 2px solid #E0E1DD;
	border-bottom: 2px solid #E0E1DD;
	float:left;
	background-size:cover;
}

.blogFocus1 {
	width:40%;
	height:50%;
	border-right: 2px solid #E0E1DD;
	border-bottom: 2px solid #E0E1DD;
	float:left;
	background-size:cover;
}

.blogFocus2 {
	width:26%;
	height:50%;
	border-bottom: 2px solid #E0E1DD;
	float:left;
	background-size:cover;
}

.blogFocus3 {
	width:26%;
	height:50%;
	border-right: 2px solid #E0E1DD;
	border-bottom: 2px solid #E0E1DD;
	float:left;
	background-size:cover;
}

.blogFocus4 {
	width:40%;
	height:50%;
	border-bottom: 2px solid #E0E1DD;
	float:left;
	background-size:cover;
}

.thirtyFive {
	clear:both;
	padding: 25px 15px 25px 15px;
	background-color: #003f72;
}



.thirtyFiveTitle {
	color:white;
	font-weight:300 !important;
	font-size: 60px;
	line-height: 1;
	text-align: center;
    padding: 15px 15px 15px 15px;
	margin:auto;
	max-width: 1450px;
}

.thirtyFiveSubText {
	margin:0 12%;
	max-width:76%;
	color:white !important;
	font-weight:unset !important;
	font-size: 1.7em;
    text-align: center;
    padding: 15px 15px 15px 15px;
}

.thirtyFiveLeft {
	height: 264px;
	width: 264px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-size: cover;
}

.thirtyFiveRight {
	height: 264px;
	width: 264px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	background-size: cover;
}

.columnThird {
	width:33.3%;
	padding: 0px 1% 0px 1%;
	float:left;
	margin-bottom:25px;
}

.columnThird p {
	color:black;
}

.columnThird img {
	margin-bottom:10px;
}

.featureText {
	padding-top:20%;
}

.featureSubText {
	margin-top:1.5%;
}

.featureSubText p {
	font-size: 2em;
    color: white;
    text-shadow: 0 0 10px black;
    font-weight: bold !important;
}

.featureButton {
	border: solid;
    border-radius: 20px;
    width: 197px;
    height: 45px;
	margin: 2% 0% 10% 0%;
    color: white;
    background-color: transparent;
	text-shadow: 0 0 10px black;
	font-weight: bold;
}

.leftBlock {
	border-style: solid; 
	border-width: 0px 2px 2px 0px; 
	border-color:#0073CF; 
	float:left;
	max-height:815px;
	width:67.5%;
	background-size:cover;
}

@media screen and (max-width:991px) {
	.leftBlock {
		width:100% !important;
	}
}

@media screen and (max-width: 767px) {
	.leftBlockText {
	font-size: 40px !important;
	line-height: 1.22 !important;
	}
}

.leftBlockBanner {
	display:table;
	max-width: 100%;
	width:100%;
	max-height: 40%;
	background-color:rgba(0, 63, 114, 0.75);
	margin:auto;
	margin-top:21.1%;
	margin-bottom:32.9%;
	z-index:2;
}

.leftBlockText {
	color:white;
	font-weight:300 !important;
	padding: 15px 30px 15px 30px;
	font-size: 45px;
	line-height: 1.32;
	text-align:center;
}

.rightBlock {
	float:right;
	max-height:815px;
	width:32.5%;
}

.rightBlockBox {
	border-bottom:2px solid #0073CF;
	height:33.34%;
	width:100%;
	background-size:cover;
}

.rightBlockBanner {
	/* margin-left: .5px; */
	min-height:45.6%;
	width:100%;
	background-color:rgba(0, 63, 114, 0.75);
	bottom:0;
	position:absolute;
	padding:15px;
}

.rightBlockTitle {
	color:white;
	margin-bottom:0px;
}

.rightBlockText {
	color:white;
	width:90%;
	line-height:unset;
	font-size:14px;
}

	@media screen and (max-width:1400px) {
		.rightBlockBanner {
			height:100%;
		}
	}

/* Rotating Words   */

#micro-carousel{
	overflow: hidden;
	height:130px;
	padding-left:0px;
}

#micro-carousel li{
		list-style: none;
		height:130px;
}
	
#micro-carousel li p {
	font-size:6em;
	color:white;
	font-family: 'Factoria', serif !important;
	font-weight:bold !important;
	text-shadow: 0 0 15px black;
}



/* Magazine */

.magazine-widget h3 {
	color: #8f8d84;
	font-size: 1.875em;
	font-weight: normal;
}

.magazine-widget small {
	font-size: 12px;
}



/*============================================
 * Employee Bio
 * ==========================================*/

.people {
	float: left;
	padding: 0 15px;
	width: 25%;
	height: auto;
	overflow: hidden;
}

.people-tile {
	width: 100px;
	display: inline-block;
	margin: 10px;
}

.tab-pane .people {
	float: none;
	display: inline-block;
	height: auto;
}

.tab-pane .people .img-overlay.hover h3 {
	font-size: 1em;
}
.tab-pane .people .img-overlay.hover p {
	line-height: 1.35em;
}

.emp_name {
	z-index: 1;
	position:absolute; 
	bottom:0px; 
	color:#fff; 
	width:100%; 
	text-align:center; 
	background:url(../images/bg-transparent-blue.png);
}

.emp_name h3 {
	margin-bottom:5px !important; 
	color:#fff;
}

.employee-bio h2 {
	font-size: 1.875em;
}

.employee-bio h3 {
	font-size: 1.250em;
	font-weight: normal;
	margin-bottom: 3px;
}

.bio-title p {
	line-height: 1.4em;
}

.bio-title h3 {
	margin-bottom: 12px;
}

.bio small {
	font-size: 12px;
}

.social-links {
	display: block;
	width: 100%;
}

.social-links .social {
	float: left;
	width: 28px;
	height: 28px;
	opacity: 1.0;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.social-links .social:hover {
	opacity: .8;
}

.input-person-search {
	text-align: center;
	width: 100%;
}

.input-person-search .input-fields {
	display: inline-block;
	vertical-align: middle;
	width: 280px;
}

.input-person-search #personSearchInput {
	background: #003f72 none repeat scroll 0 0;
	border: 0 !important;
	border-image: none;
	border-radius: 3px !important;
	overflow: hidden;
	position: relative;
	width: 280px;
	margin-right: 0;
	color: #fff;
}

.input-person-search .inverse-input::-moz-placeholder {
	color: #fff;
	opacity: .65;
}

.input-person-search .inverse-input::-webkit-input-placeholder {
	color: #fff;
	opacity: .65;
}

.input-person-search .inverse-input:-ms-input-placeholder {
	color: #fff;
	opacity: .65;
}

.input-person-search .inverse-input:-moz-placeholder {
	color: #fff;
	opacity: .65;
}

.input-person-search #personSearchInput:hover,
.input-person-search #personSearchInput:focus,
.input-person-search #personSearchInput:active {
	border: 0;
}

.input-person-search #personSearchSubmit {
	background: rgba(0, 0, 0, 0) url("../images/icon-search-white.png") no-repeat scroll 50% 50%;
	border: 0 !important;
	height: 30px;
	margin-right: 2px;
	outline: 0 none;
	position: absolute;
	right: 0;
	text-indent: -9999px;
	top: 2px;
	width: 30px;
	z-index: 9999;
}

/*============================================
 * Locations
 * ==========================================*/

.map {
	background: #63625c;
	padding: 50px 0;
	text-align: center;
}

.locations h2 {
	font-size: 1.5em;
	margin-bottom: 25px;
}

.locations h3 {
	font-size: 1.0em;
	font-weight: lighter;
}

.locations span {
	font-size: 0.875em;
}

.locations img {
	height: auto;
	margin-bottom: 25px;
	width: 100%;
	position: relative;
	top: -40%;
}

.locations > .row {
	border-bottom: 1px solid #dad9d6;
	padding: 40px 0;
}

.locations .row .row {
	margin-bottom: 0;
}

.locations .location-image {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width: 100%;
	height: 165px;
	margin-bottom: 10px;
	overflow: hidden;
}


/* Locations Single Page */

.location-page h2 {
	color: #63625c;
	font-size: 1.875em;
	font-weight: normal;
	padding-bottom: 15px;
}

.location-page .wp-post-image {
	margin-bottom: 35px;
}



/*============================================
 * Careers
 * ==========================================*/

.project-filters {
	text-align: center;
	margin-bottom: 30px;
	padding: 10px 40px 0px 15px;
	text-align:left;
}

.project-filters h2 {
	font-weight:500;
	float: left;
	margin-bottom: 0px;
	margin-top: 6px;
	margin-right: 15px;
	font-size:1.44em;
}

.project-filters-fields {
	width: auto;
	float: none;
	display: inline-block;
}

.people-filters,
.project-filters {
	border-radius: 5px;
	margin-bottom: 45px;
	padding: 10px 50px;
}

.job-filters {
	background: #63625c;
	border-radius: 5px;
	margin-bottom: 45px;
	padding: 30px 50px 34px;
}

.people-filters .title,
.job-filters .title {
	color: #fff;
	font-family: 'Factoria', serif;
	font-size: 1.125em;
}

.job-filters label {
	color: #fff;
	display: block;
	font-family: Cresta, sans-serif;
	font-size: 0.875em;
	font-weight: lighter;
}

.people-filters label {
	color: #555;
	display: block;
	font-family: Cresta, sans-serif;
	font-size: 0.875em;
	font-weight: lighter;
}

.people-filters input,
.job-filters input {
	margin-right: 10px;
}

.project-filters label {
	color: #555;
	display: inline-block;
	font-family: Cresta, sans-serif;
	font-size: 0.875em;
	font-weight: lighter;
	float: left;
	width: auto;
	margin: 6px 20px 0 0;
}

/* default styling of html */
.project-filters select {
	background: #003f72 none repeat scroll 0 0;
	border: 1px solid transparent !important;
	border-image: none;
	border-radius: 3px !important;
	display: inline-block;
	overflow: hidden;
	position: relative;
	width: auto;
	margin: 0;
	color: #fff;
	float: left;
}

/* Bootstrap Select (plugin) */
.project-filters .bootstrap-select {
	background: #003f72 none repeat scroll 0 0;
	border: 0;
	border-radius: 3px !important;
	color: #fff;
	display: inline-block;
	float: left;
	margin: 0;
	position: relative;
	width: auto;
}

.project-filters .bootstrap-select.open{
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.project-filters .bootstrap-select.form-control:not([class*="col-"]) {
	width: auto;
}

.project-filters .btn.dropdown-toggle {
	background: none;
	border: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 10px;
	box-shadow: none;
	line-height: 34px;
}

.project-filters .btn {
	font-family: Cresta, sans-serif;
	font-size: 16px;
	font-weight: normal;
}

.project-filters .bootstrap-select.btn-group .dropdown-menu {
	background: #003f72 none repeat scroll 0 0;
	margin: 0;
	border-top: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.project-filters .bootstrap-select.btn-group .dropdown-menu li {
	position: relative;
	text-align: left;
}

.project-filters .bootstrap-select.btn-group .dropdown-menu li a {
	color: #fff;
	padding-left: 10px;
}

.project-filters .bootstrap-select.btn-group .dropdown-menu li a:hover,
.project-filters .bootstrap-select.btn-group .dropdown-menu li a:active,
.project-filters .bootstrap-select.btn-group .dropdown-menu li a:focus {
	color: #003f72;
	background: #ddd;
}

.project-filters .bootstrap-select.btn-group .dropdown-menu li.selected a {
	color: #003f72;
	background: #ddd;
}

.dropdown-menu a {
	font-size:16px !important;
}

.featured-posts h2 {
	border-bottom: 1px solid #dad9d6;
	font-size: 1.875em;
	margin-bottom: 25px;
	padding-bottom: 20px;
	position: relative;
}

.featured-job:before {
	border-left: 0px solid transparent;
	border-right: 40px solid transparent;
	border-top: 30px solid #003f72;
	content: '';
	height: 0;
	left: 0;
	position: absolute;
	top: 0;
	width: 0;
}

.job-posting {
	background: #eae8e1;
	border-radius: 5px;
	display: block;
	margin-bottom: 10px;
	padding: 20px 20px 20px 40px;
	position: relative;
	width: 100%;
}

.job-posting .info {
	height: 20px;
	left: 30px;
	position: absolute;
	top: 20px;
	width: 20px;
}

.job-posting .locations {
	font-size: 0.875em;
}

.job-posting h3 {
	border: 0;
	font-size: 1.125em;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.job-posting small {
	color: #63625c;
}

.filter-section-additional {
	margin-top: 20px;
}

.careerSideThumb {
	width: 60%;margin: auto;
	margin-bottom: 15px;
}

/* SINGLE JOB PAGE */
.job-position-page .post-title {
	border-bottom: 1px solid #DAD9D6;
	color: #63625C;
	font-size: 1.45em;
	font-weight: 300;
	margin-bottom: 25px;
	padding-bottom: 15px;
}

.job-position-page .post-meta {
	margin: 40px 0;
}

.job-position-page .post-meta strong {
	font-family: 'Factoria', serif;
	margin-right: 14px;
	font-weight: 400 !important;
	font-size: 1.1em;
}

.job-position-page .post-meta p {
	margin: 0 0 20px;
}

.job-position-page .post-meta a.location {
	margin-right: 14px;
	padding: 5px 0 0 17px;
	background: url('../images/icon-location-pin.png') 0 0 no-repeat transparent;
}

.job-position-page h5 {
	font-size: 1.15em;
	font-weight: 300;
}

.job-position-page .qualifications {
	margin-bottom: 40px;
}

.job-position-page .legal {
	font-style: italic;
	margin: 0 0 40px;
}

.job-position-page .apply {
	margin-bottom: 10px;
}

/* Job Benefits */
.job-benefits {
	padding: 25px 50px 15px;
}

.job-benefits ul {
	padding: 0;
	margin: 5px 0;
}

.job-benefits li {
	background: url('../images/icon-li-no-link.png') left 50% no-repeat transparent;
	padding-left: 32px;
	margin-bottom: 8px;
	list-style-position:inside;
	list-style-type: none;
	padding-bottom: 1px;
}

.job-benefits li.link {
	background: url('../images/icon-li-link.png') left 50% no-repeat transparent;
}

.job-benefits li.link:hover {
	background: url('../images/icon-li-link.png') left 50% no-repeat transparent;
}

/*============================================
 * Projects
 * ==========================================*/

.template-two-column label {
	display: inline-block;
	font-size: 14px !important;
	font-weight: bold;
	margin-bottom: 5px;
	color: #63625C;
}

.template-two-column input:focus,
.template-two-column textarea:focus,
.template-two-column select:focus,
.template-two-column select:active,
.form-control:focus  {
	border: 1px solid #63625c !important;
}

.wpcf7-response-output {
	width: 100%;
	margin: 16px 0 !important;
	padding: 10px 12px !important;
	font-size: 14px;
	line-height: 1.42857;
	color: #555 !important;
	vertical-align: middle;
	background-color: #FFF;
	background-image: none;
	border: 1px solid #CCC;
	border-radius: 4px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.wpcf7-response-output.wpcf7-mail-sent-ok {
	border: 1px solid #99b42c !important;
	background: #99b42c;
	color: #fff !important;
}

.wpcf7-response-output.wpcf7-validation-errors {
	border: 1px solid #E98300 !important;
	background: #E98300;
	color: #fff !important;
}

.wpcf7-response-output.wpcf7-mail-sent-ng {
	border: 1px solid #E98300 !important;
	background: #E98300;
	color: #fff !important;
}

.wpcf7-not-valid-tip {
	color: #E98300 !important;
}



/*============================================
 * Services
 * ==========================================*/

.page-template-template-services .single-project .content h3 {
	font-size: 1.2em;
}



/*============================================
 * Projects
 * ==========================================*/

.projects .featured-image img {
	max-height: 370px;
	max-width: 100%;
}

.projectHeader {
	padding: 25px 0px;
}

.projectHeader img {
	width:277px;
}

.projectSidebar {
	max-width:300px;
}

.projectContainer {
	width:100%;
	margin:auto;
	padding: 0px 15px;
	max-width:1400px;
	display:flex;
}

.client-info {
	/* box-shadow: inset 0 0 50px #E0E1DD; */
	border-radius: 5px;
	margin-bottom: 70px;
	padding: 0px 20px;
	text-align: center;
}

.client-info h2 {
	color: #E98300;
	font-size: 1.20em;
}

.client-info h2:after {
	/* background: url('../images/icon-dotted-line.png') no-repeat; */
	content: '';
	display: block;
	/* height: 15px; */
	margin: 15px auto 0;
	width: 177px;
}

.client-info .title {
	color: #63625c;
	display: block;
	font-family: 'Factoria', serif;
	margin-bottom: 3px;
}

.client-info p {
	color: #0073CF;
	margin-bottom: 20px;
}

.single-project #media img {
	margin: 0 0 30px;
}

#testimonials .project-testimonial span {
	display: block;
	font-size: 1em;
}

.subservice-description {
	text-align: left;
}

.subservice-description.has-description {
	margin-bottom: 60px;
	padding-left: 15px;
	padding-right: 15px;
}

.single-project .project-tile {
	height: 136px;
	overflow: hidden;
}

.single-project .project-tile img {
	top: -40%;
}

.single-project .project-tile.subservice img {
	top: -15%;
}

/*============================================
 * Blog
 * ==========================================*/

.blog h2 {
	font-size: 16px;
}

.blog h2 a {
	color: #63625c;
	font-size: 1.625em;
}

.post-preview {
	border-bottom: 1px dotted #bfbbb0;
	padding-bottom: 45px;
}



/* Next / Previous Links */
.next, .prev {
	display: inline-block;
}

.next {
	float: right;
}

.blog-content .alignright {
	padding: 0 0 10px 15px !important;
}

.blog-content .alignleft {
	padding: 0 15px 10px 0 !important;
}

.blog-content .aligncenter {
	padding: 0 0 15px 0 !important;
}



/* Post Meta Data */

.blog .meta {
	margin-bottom: 20px;
	padding-left: 0;
}

.blog .meta li {
	display: inline-block;
	list-style: none;
}

.blog .meta li:after {
	content: '|';
	padding: 0 10px;
}

.blog .meta li:last-child:after {
	content: '';
}

.blog .meta .author {
	color: #E98300;
}

.blog .meta a {
	color: #0073CF;
}

.blog .share {
	list-style: none;
	margin-bottom: 30px;
	padding: 0;
}

.blog .share li {
	display: inline-block;
	margin-right: 15px;
	vertical-align: top;
}

.share .facebook-container {
	min-width: 76px;
}

.blog .featured-image img {
	border-radius: 5px;
	height: auto;
	max-width: 100%;
}

.blog .blog-content img {
	height: auto;
	max-width: 100%;
}

.blog-content a {
	color: #0073CF;
}

li.mail {
	margin-top: -3px;
}



/* Single Blog Post */

.single-post h1 {
	color: #63625c;
	font-size: 1.625em;
}

.single-post .tags {
	border-bottom: 1px dotted #bfbbb0;
	border-top: 1px dotted #bfbbb0;
	margin: 50px 0;
	padding: 20px 0;
}

.single-post .tags a:after {
	content: ', ';
}

.single-post .tags a:last-child:after {
	content: '';
}



/* Post a Comment Form */

.comment-form {
	border-bottom: 1px solid #e5e4df;
	margin-bottom: 40px;
}

.comment-form h3 {
	font-size: 1.375em;
	font-weight: normal;
	margin-bottom: 20px;
}

.comment-form label {
	width: 100%;
}

.comment-form input[type="text"],
.comment-form textarea {
	border: 1px solid #bfbbb0;
	border-radius: 3px;
	display: block;
	outline: 0;
	padding: 8px 12px;
	resize: none;
}

.comment-form input[type="text"] {
	margin-bottom: 10px;
	width: 60%;
}

.comment-form textarea {
	margin-bottom: 30px;
	width: 100%;
}

.comment-form input[type="submit"] {
	border: 0;
	background: #003f72;
	border-radius: 3px;
	color: #fff;
	font-family: 'Factoria', sans-serif;
	font-weight: lighter;
	margin-bottom: 30px;
	padding: 5px 0;
	width: 110px;
}



/* Post Comments */

#comments h3 {
	font-size: 1.375em;
	font-weight: normal;
}

#comments .comment-author {
	color: #003f72;
	display: inline-block;
	margin-bottom: 20px;
	position: relative;
}

#comments .comment-author:before {
	color: #003f72;
	content: 'By';
	display: inline-block;

}

#comments .comment-author:after {
	color: #928f84;
	content: '|';
	display: inline-block;
	margin: 0 15px;
}

#comments .comment-author a {
	color: #003f72;
}

#comments .comment-meta {
	display: inline-block;
}

#comments .comment-meta a {
	color: #928f84;
}

#comments .comment-body p {
	font-size: 1.0em;
}

#comments li {
	border-bottom: 1px solid #e5e4df;
	font-size: 0.813em;
	list-style: none;
	padding: 20px 0;
}

#comments .avatar {
	display: none;
}

#comments .reply {
	display: none;
}

#comments .says {
	display: none;
}

/* Blog Captions */

.cap150 {
	background-color:#88857b;
	width:135px;
	padding:5px 5px 5px 5px;
	color:#FFFFFF;
	font-family: Cresta, sans-serif;
	text-align:center;
	line-height:14px;
	font-size:12px;
	border-radius: 1px 1px 5px 5px;
}

.cap300 {
	background-color:#88857b;
	width:285px;
	padding:5px 5px 5px 5px;
	color:#FFFFFF;
    	font-family: Cresta, sans-serif;
	text-align:center;
	line-height:14px;
	font-size:12px;
	border-radius: 1px 1px 5px 5px;
}

.cap400 {
	background-color:#88857b;
	width:385px;
	padding:5px 5px 5px 5px;
	color:#FFFFFF;
	font-family: Cresta, sans-serif;
	text-align:center;
	line-height:14px;
	font-size:12px;
	border-radius: 1px 1px 5px 5px;
}

.cap600 {
	background-color:#88857b;
	width:600px;
	padding:5px 5px 5px 5px;
	color:#FFFFFF;
	font-family: Cresta,sans-serif;
	text-align:center;
	line-height:14px;
	font-size:12px;
	border-radius: 1px 1px 5px 5px;
	margin:-25px 0px 0px 1px !important;
}

.capcst {
	background-color:#88857b;
	padding:5px 5px 5px 5px;
	color:#FFFFFF;
    	font-family: Cresta,sans-serif;
	text-align:center;
	line-height:14px;
	font-size:12px;
	border-radius: 1px 1px 5px 5px;
}

.capleft {
	clear:left;
	float:left;
	margin:-10px 15px 10px 0px !important;
	
}

.capright {
	clear:right;
	float:right;
	margin:-10px 0px 10px 15px !important;
}




/*============================================
 * Two Column Template
 * ==========================================*/

.two-column .main-column {
	border-left: 1px solid #dedcd4;
	padding-left: 50px;
}

.two-column .sidebar {
	padding-right: 50px;
}



/*============================================
 * Sidebar
 * ==========================================*/

.sidebar h3 {
	font-size: 1.375em;
	font-weight: normal;
	/* used to be Padding Bottom 15 and Margin Bottom 25 */
	position: relative;
}



.sidebar h4 {
	background: #4D4F53;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #fff;
	font-size: 1.063em;
	margin: 0;
	padding: 15px 25px;
}

.application-sidebar ol {
	margin: 0 0 0 20px;
	padding: 0;
}

.application-sidebar li {
	margin: 0 0 10px;
	padding: 0;
}

table.application-table {
	margin-bottom: 20px;
}

table.application-table td {
	border: 1px solid #666;
	font-size: 14px;
	color: #666;
	padding: 5px 10px;
}

.subscribe-content .btn {
	min-width: auto;
}

/*============================================
 * Widgets/Includes
 * ==========================================*/


.widget .read-more {
	margin-top: 10px;
	font-size: 11px;
	text-transform: uppercase;
	float: right;
	font-family: Cresta, sans-serif;
}

/* Widget Background */

.bg-widgets {
	/* box-shadow: inset 0 0 50px #E0E1DD; */
	width: 100%;
}


/* General Blog Widget */

.blog-widget {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin: 0;
}

.blog-widget .title {
	color: #0073CF;
	display: block;
	font-size: 1.063em;
}

.blog-widget li {
	border-bottom: 1px solid #d5ceca;
	font-size: 16px;
	list-style: none;
	padding: 10px 0 10px 55px;
	position: relative;
}

.blog-widget .date {
	height: 100%;
	left: 0;
	padding: 10px 0;
	position: absolute;
	top: 5px;
}

.blog-widget .day {
	color: #003f72;
	display: block;
	font-size: 1.875em;
}

.blog-widget .month {
	color: #003f72;
	display: block;
	font-size: 0.750em;
	text-align: center;
	text-transform: uppercase;
}

.blog-widget .content {
	color: #5f5f5f;
	margin: 0;
}

.blog-widget a {
	font-size: 0.875em;
}
.blog-widget .blog-widget-loading {
	margin: 0;
	padding: 0;
}

.supplemental .blog-widget, .supplemental .magazine-widget {
margin-bottom:35px !important;	
}


/* Blog in Sidebar Widget */

.sidebar .blog-widget {
	padding: 15px 25px;
	margin-bottom: 40px;
}

.sidebar .blog-widget ul {
	padding-left: 0;
}


/* Contact Information Widget */

.contact-info h3 {
	font-size: 1.375em;
	font-weight: normal;
	padding-bottom: 15px;
	position: relative;
}

.contact-info img {
	height: auto;
	max-width: 100%;
	width: 100%;
}

/* Testimonial */

.testimonial-content {
	margin-bottom: 10px;
}

blockquote.testimonial .testimonial-content {
	margin-bottom: 10px;
}

.testimonial-content a {
	color: #0073CF !important;
}

blockquote.testimonial .testimonial-content-inner {
	height: 112px;
	overflow: hidden;
}

.testimonial small {
	font-size: 12px;
}

.testimonial-content small {
	font-size: 12px;
}

.career-fma {
    padding: 45px 0 65px 0;
}

/* Service Leads Widget */

.leads-table td {
	vertical-align: middle !important;
}

.service-leads h3,
.contact-person h3,
.repeater-widget h3 {
	font-size: 1.375em;
	font-weight: normal;
	padding-bottom: 15px;
	position: relative;
	text-align: center;
}

.contact-info-container {
	text-align: center;
	margin-bottom: 20px;
	font-size:16px;
	line-height:21px;
}

.contact-info-container h6 {
	line-height: 19px !important;
	margin: -3px 0 6px !important;
}

#modal-service-leads h3 {
	font-size: 1.375em;
	font-weight: normal;
	padding-top: 7px;
	padding-bottom: 15px;
	position: static;
	text-align: center;
}

#modal-service-leads h3:before,
.contact-person h3:before,
.repeater-widget h3:before {
	/* background: url('../images/icon-decoration.png') center no-repeat; */
	content: '';
	display: block;
	height: 7px;
	margin-bottom: 15px;
	width: 100%;
}

.service-leads ul,
.contact-person ul,
.repeater-widget ul {
	margin: 0;
	padding: 0;
}

.service-leads li,
.contact-person li {
	border-bottom: 1px dotted #bfbbb0;
	list-style: none;
	padding: 15px 0;
}

.repeater-widget li {
	border-bottom: 1px dotted #bfbbb0;
	list-style: none;
	padding: 15px 0;
	margin: 0;
}

.repeater-widget li.first {
	padding: 0 0 15px;
}

.repeater-widget li.last {
	padding: 15px 0 0;
	border: 0;
}

.repeater-widget li.first.last {
	padding: 0;
}

.service-leads .lead-thumbnail,
#modal-service-leads .lead-thumbnail
.contact-person .contact-thumbnail{
	height: 60px;
	width: 70px;
	display: block;
}

.repeater-widget .btn {
	min-width: 0;
	padding: 5px 25px;
	margin: 10px 0 0;
	font-size: 1.4em;
}

.service-leads .sl-bio-link {
	font-size: 11px;
	margin-top: 3px;
	display: block;
	text-align: center;
}

.service-leads h6 {
	line-height: 14px;
	margin: 0 0 6px;
}

.service-leads p {
	font-size: 12px;
	line-height: 16px;
}

.service-leads.career p {
	font-size:14px;
	line-height:18px;
}

.lead-img {
	width:100px;
}

.btn-lead {
    border-radius: 3px;
    font-family: 'Factoria', serif;
    font-size: 16px;
    font-weight: lighter;
    min-width:35px;
    padding: 5px;
}

/* Service Leads Modal */

#modal-service-leads .modal-content {
	border-radius: 0;box-shadow: 0 0 50px #E0E1DD inset;
}

#modal-service-leads .modal-header {
	border: 0;
	padding-bottom: 0;
}

#modal-service-leads .modal-body {
	background-color: transparent;
	padding-top: 0;
	padding-bottom: 10px;
}

#modal-service-leads ul {
	margin: 15px;
}

#modal-service-leads ul li {
	list-style: none;
	margin: 0 0 16px;
	padding: 0 0 8px;
	border: 0;
}

.show-more {
	text-align: center;
	border-top: 1px dotted #bfbbb0;
	padding: 15px 0 0;
}

.show-more .btn {
	border-radius: 3px;
	font-family: 'Factoria',serif;
	font-weight: lighter;
	padding: 8px 0;
	width: 100%;
	font-size: 12px;
	min-width: 0;
}

.service-leads .show-more {
	border-top: 0;
	padding: 0 25px;
}

.service-leads .show-more .btn {
	font-size: 16px;
}

/* Social Widget */

.sidebar .blog-social h3 {
	margin-bottom: 0;
}

.sidebar .blog-social h3:after {
	background: 0;
	content: '';
}


/* Category List Widget */

.sidebar .categories ul {
	margin: 0;
	padding: 0;
}

.sidebar .categories li {
	border-bottom: 1px solid #d5ceca;
	list-style: none;
	padding: 10px 0;
}

.sidebar .categories a {
	color: #63625c;
}

.sidebar .categories a:hover {
	color: #E98300;
}


/* Resources Widget */

.resources-widget {
	padding: 15px 25px 15px 0px;
}

.resources-widget h3 {
	font-size: 1.375em;
	font-weight: normal;
	padding-bottom: 15px;
	position: relative;
}

.resources-widget h3:after {
	background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 67%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0.5)), color-stop(67%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 67%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 67%,rgba(0,0,0,0) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 67%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 67%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background-position: 0 -7px;
	background-repeat: no-repeat;
	content: '';
	height: 10px;
	left: 50%;
	margin-left: -50%;
	position: absolute;
	top: 100%;
	width: 100%;
}

.resources-widget ul {
	margin: 0;
	padding: 0;
}

.resources-widget li {
	border-bottom: 1px solid #d5ceca;
	list-style: none;
	padding: 10px 0;
	position: relative;
}

.resources-widget .title {
	color: #0073CF;
	padding-left: 55px;
}

.resources-widget .title.file:before {
	background: url('../images/icon-file.png') no-repeat;
	content: '';
	height: 30px;
	left: 0;
	position: absolute;
	top: 10px;
	width: 24px;
}

.resources-widget .title.video:before {
	background: url('../images/icon-video.png') no-repeat;
	content: '';
	height: 31px;
	left: 0;
	position: absolute;
	top: 10px;
	width: 33px;
}

.resources-widget .title.photo:before {
	background: url('../images/icon-photo.png') no-repeat;
	content: '';
	height: 31px;
	left: 0;
	position: absolute;
	top: 10px;
	width: 33px;
}

.resources-widget p {
	color: #5f5f5f;
	margin: 0;
	padding-left: 55px;
}

.resources-widget a {
	text-transform: uppercase;
}


/* Careers Include */

.inc-careers {
	background: url('../images/bg-careers.png');
	padding: 65px 0;
	text-align: center;
}

.inc-careers h2 {
	color: #fff;
	font-weight: lighter;
}

.inc-careers p {
	color: #fff;
	display: inline-block;
	font-size: 1.125em;
	font-weight: lighter;
}

.careerWidget {
padding:0px 25px 25px 25px;
}

.careerWidget h3 {
	margin-bottom:0px;
}

/* Careers Include with Slider */

 .careers-quote > p {
	color: #63625c;
	font-size: 1.125em;
}

.project-tile {
	height: 151px;
	overflow: hidden;
}

.project-tile img {
	width: auto !important;
	height: 100% !important;
	position: relative;
	top: -40%;
	max-width: none;
}

.project-link .project-tile img {
	height: auto !important;
	max-width: 100% !important;
	width: 100% !important;
}

#carousel-related .project-tile img {
	top: 0;
}

/* Related Projects Include */

.carousel-mobile {
	margin-left:33%;
	
}
.related-projects {
	background: #E0E1DD;
	padding: 75px 0 70px 0;
	text-align: center;
}

.related-projects h2 {
	border: 0;
	color: #E98300;
	margin-bottom: 25px;
}

.related-projects .carousel-indicators {
	display: none;
}

.related-projects .project-tile h3 {
  font-size: 1.15em !important;
}

/* People Widget */
.people-widget ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.people-widget li {
	list-style: none outside none;
	margin-bottom: 16px;
}

.people-widget li img {
	background: #ccc;
	border-radius: 11px;
	width: 100%;
}

.col-md-6.left {
	padding-left: 0;
	padding-right: 10px;
}

.col-md-6.right {
	padding-right: 0;
	padding-left: 10px;
}

/*============================================
 * Page Footer
 * ==========================================*/

.page-footer {
	background-color:#003f72;
	overflow:hidden;
}

.page-footer h2 {
	color: #fff;
	font-size: 1.5em;
	font-weight: lighter;
}

.page-footer a {
	color: #fff;
	line-height: 22px;
}

.page-footer a:hover {
	color: #0073cf;
}

.page-footer ul {
	list-style: none;
	padding: 0;
	font-size: .9em;
	line-height:1.7em;
}

.page-footer hr {
	margin-bottom:40px;
	border:.6px solid rgba(0, 115, 207, 1.0);
	width:1903px;
	margin-left:-143px;
}

.menu-footer-menu-container li {
	display: inline-block;
}

.menu-footer-menu-container li:after {
	content: '|';
	color: #fff;
    padding: 0 4px !important;
}


.menu-footer-menu-container li:last-child:after {
	content: '';
}

.menu-footer-menu-container a {
	color: #fff;
	font-size: 0.9em;
}

.footer.social-icon-list {
	text-align: right;
}

.footerSocialLarge {
	position:absolute;
	bottom:49px;
	right:0px;
	width:21%;
	margin-right:15px;
}

.footerSocialSmall {
	float:right;
	margin-right:15px;
	position: absolute;
	right: 0;
	bottom: 49px;
}

.footerBlockLeft {
	height: 240px;
	width: 240px;
	position: absolute;
	left: 0px;bottom: 0px;
	background-size: cover;
}

.iStatement {
	color: #65CFE9;
	font-size: 40px;
	line-height: 1.2em;
	font-weight: 100 !important;
	text-align: right;
}

.commentSmall {
	clear:right;
	float:right;
	font-size:0.9em;
	background-color: #797669;
	color: white !important;
	padding: 2px 8px 2px 8px;
	border-radius: 5px;
}
	
.commentLarge {
	margin-top:30px;
	background-color:#797669;
	color: white;
	float: right;
	padding: 3px 9px 3px 9px;
	border-radius: 5px;
	margin-bottom:0px
}

.hiresmartlarge {
	width:80%;
	margin-top:20px;
	float:right;
}	
	
.hiresmartSmall {
	margin-bottom:15px;
	width:140px;
	float:right;
}

.footerColumns {
	float:left;
    padding: 0px 24px 0px 14px;
}









.social-icon-list a {
	display:inline-block;
	overflow: hidden;
	margin-right: 0px;
    margin-left: 5px;
    width: 50px;
    height: 50px;
}

.social-icon-list span {
	display: block;
	background-position: 0 0;
	width:50px;
	height:50px;
	background-size:cover;
}




.menu-footer-menu-container {
	display: inline-block;
}

.footer-small {
	text-align:right;
	clear:right;
}

/*============================================
 * Image Effects
 * ==========================================*/


/* Basic Image Overlay */

.img-overlay {
	position: relative;
}

.img-overlay img {
	/*height: 100%;*/
	width: auto;
}


/* Image Overlay Full Background */

.img-overlay.full .content {
	background-color: rgba(0,63,114,.5);
	height: 100%;
	left: 0;
	opacity: 1;
	padding: 0 30px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.page-template-template-services .img-overlay.full .content {
	background: none;
	padding: 0;
}

.page-template-template-services .content-inner-wrapper {
	width: 100%;
	height: 100%;
	display:table;
}

.page-template-template-services .content-inner {
	display:table-cell;
	vertical-align: middle;
}

.page-template-template-services .img-overlay.full h3 {
	background-color: rgba(19,70,126,.5);
	padding: 10px 0 5px;
	position: relative;
	margin-top: -30px;
}

.page-template-template-services .img-overlay.full h3::after {
	background-color: rgba(19,70,126,.5);
	background-position: center 3px;
	margin: 0 !important;
	height: 30px;
}

.img-overlay.full h3 {
	color: #fff;
	font-size: 1.500em;
	font-weight: 300;
	left: 0;
	margin: 0;
	padding: 10px 0;
	position: absolute;
	text-align: center;
	top: 24%;
	width: 100%;
}


/* Image Overlay Bottom Alignment */

.img-overlay.bottom .content {
	/* background: url('../images/bg-transparent-blue.png'); */
	background-color: rgba(0,63,114,.5);
	bottom: 0;
	height: 47px;
	left: 0;
	padding: 15px 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 1;
}

.img-overlay.bottom h3 {
	border: 0;
	color: #fff;
	font-size: 1.188em;
	margin: 0;
	padding: 0;
}

/* Image Overlay Full Background with Hover Effect */

.img-overlay.hover .content {
	/* background: url('../images/bg-transparent-blue.png'); */
	background-color: rgba(0,63,114,.5);
	height: 100%;
	left: 0;
	padding: 20px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.img-overlay.hover h3 {
	border: 0;
	color: #fff;
	font-size: 1.375em;
	margin-bottom: 15px;
	padding: 0;
}

.img-overlay.hover p {
	color: #fff;
	font-size: 0.750em;
	text-align: left;
}

/*.img-overlay.hover p:after {
	background: url('../images/icon-w-arrow.png') center no-repeat;
	content: '';
	display: block;
	height: 13px;
	margin-top: 15px;
	width: 100%;
}*/

.img-overlay.hover.project-tile p:after {
	background: none;
	content: '';
	display: none;
	height: 0;
	margin-top: 0;
	width: 100%;
}

.img-overlay.hover .content {
	transition: all .3s;
	opacity: 0;
}

.img-overlay.hover:hover .content {
	transition: all .3s;
	opacity: 1;
}

.img-overlay.hover h5 {
	border: 0;
}

.img-overlay:hover {
	cursor: pointer;
	box-shadow: #E98300 0 0 10px;
}

.company img {
	width: 100%;
	height: auto;
}


/*============================================
 * 404 Page
 * ==========================================*/

.error h1  {
	font-size: 4.0em;
	margin: 70px 0 35px;
	padding: 0;
	width: 100%;
}


/*============================================
 * SUBSCRIBE STYLES
 * ==========================================*/
 .subscriptions {

 }

 .subscriptions .close {
	min-width: inherit;
	opacity: .5;
 }

	#manage_form .form-error-alert-box,
	#subscription_form .form-error-alert-box {
		display: none;
	}

	#manage_form .form-error-alert-box.show,
	#subscription_form .form-error-alert-box.show {
		display: block;
	}

	#manage_form .form-group .error,
	#subscription_form .form-group .error {
		display: none;
		color: #b94a48;
		font-size: 11px;
		font-style: italic;
	}

/*============================================
 * METASLIDER OVERWRITES
 * ==========================================*/
.metaslider {
	margin-bottom: 30px !important;
}
.flex-direction-nav a {
	background-image: url("../images/bg_direction_nav.png") !important;
}
.flex-direction-nav a {
	opacity: 1 !important;
	height: 27px !important;
	width: 27px !important;
}
.flex-direction-nav a:before,
.flex-direction-nav a.flex-next:before{
	content: '' !important;
}
.flex-direction-nav .flex-next {
	right: 20px !important;
}
.flex-direction-nav .flex-prev {
	left: 20px !important;
}


/*============================================
 * MOBILE SEARCH
 * ==========================================*/
.mobile-search-icon {
	background: url(../images/icon-search.png) 50% 50% no-repeat;
	cursor: pointer;
	height: 34px;
	position: absolute;
	right: 0;
	top: 7px;
	width: 34px;
}
.mobile-search {
	background: white;
	padding: 7px;
	position: absolute;
	right: -120%;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	width: 100%;
	display:none;
	top:-13px;
	right:-170%;
}
.mobile-search-visible {
	right: 0;
}
.mobile-search .input-group {
	width: 100%;
}